body {
	font: 400 15px/1.8 Lato, sans-serif;
	color: #777;
}

h3 {
	margin: 0px 0 10px 0;
	letter-spacing: 2px;
	font-size: 20px;
	color: #111;
}

.container {
	padding: 80px 20px;
}

.bg-1 {
	background: #eee;
	color: #bdbdbd;
}

.bg-1 {
	color: #fff;
}

.bg-1 p {
	font-style: italic;
}

.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.list-group-item:last-child {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.nav-tabs li a {
	color: #777;
}

.navbar {
	font-family: Montserrat, sans-serif;
	margin-bottom: 0;
	background-color: #2d2d30;
	border: 0;
	font-size: 14px !important;
	letter-spacing: 0px;
	color: #fff;
}

.navbar li a, .navbar .navbar-brand {
	color: #fff !important;
	font-weight: bold;
}

.navbar-nav li a:hover {
	color: #fff !important;
	font-size: 16px !important;
	font-weight: bold !important;
	background-color: darkcyan !important;
}

.navbar-nav li.active a {
	color: black !important;
	background-color: white !important;
}

.navbar-default .navbar-toggle {
	border-color: transparent;
}

footer {
	background-color: #2d2d30;
	color: #fff;
	padding: 10px 32px 15px 32px;
}

footer a {
	color: #f5f5f5;
}

footer a:hover {
	color: #777;
	text-decoration: none;
}

.navbar-toggle {
	background-color: lightgrey;
}

.page-note-style {
	margin: 10px 0px 10px 0px;
	border-radius: 5px;
	padding: 10px 10px;
	background-color: #2d2d30;
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
.navbar-brand
{
    font-size: 12px;
}
}

